Scilab Function
Last update : 00/00/0000

ilib_gen_loader - utility for `ilib_build`: generates a loader file

### Calling Sequence

  `ilib_gen_loader(name,table)`

### Parameters

- `name`: a character string, the generic name of the library without path and extension.
- `table`: 2 column string matrix giving the table of pairs 'scilab-name' 'interface name'

### Description

Utility function used by `ilib_build` This function generates a loader file.

### See Also

`addinter`, `link`, `ilib_build`, `ilib_compile`, `ilib_gen_Make`, `ilib_gen_loader`, `ilib_for_link`,